Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6007

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6007
Last Modified 19 Aug 2009 01:22:52
Published 30 Jan 2009 01:30:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6007

Summary

SQL injection vulnerability in view_group.php in QuidaScript BookMarks Favourites Script (APB) allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Quidascript Bookmarks Favourites Script Nil


References

XF - bfs-viewgroup-sql-injection(45547)

BID - 31506

MILW0RM - 6637

SECUNIA - 31955


Last Updated: 27 May 2016 10:49:02